import { lusitana } from '@/app/ui/fonts';
import AffinityGroupsTree from '@/app/ui/guests/affinity-groups-tree';
import GuestsTable from '@/app/ui/guests/table';
import { Tree } from 'primereact/tree';
import React, { useState, useEffect } from 'react';



export default function Page() {
  return (
    <div className="w-full">
      <AffinityGroupsTree />
      
      <h1 className={`${lusitana.className} text-2xl py-4`}>Guests</h1>
      <div className="flex w-full items-center justify-between">
        <GuestsTable />
      </div>
    </div>
  );
}